body
{
    background-color:white;
}
#container
{
    height: 700px;
    width: 100%;
}
#content1
{
    width: 32%;
    height: 200px;
    background-color: blueviolet;
    float: left;
    margin-right: 2%;
}
#content2
{
    width: 32%;
    height: 200px;
    background-color:orange;
    float: left;
}
#content3
{
    width: 32%;
    height: 200px;
    background-color: green;
    float: right;
}
.more
{
    text-decoration: none;
    color: black;
    background-color:gray;
    float: right;
    padding: 8px;
}
#p1
{
    padding-bottom: 1px;
    color: black;
    margin-left: 20px;
    margin-right: 8px;
}
@media only screen and (min-width:320px) and (max-width:576px)
{
    #container
    {
        width: 100%;
        padding-left: 23px;
        flex-direction: column-reverse;
    }
    #content1
    {
        width: 100%;
    }
    #content2
    {
        width: 100%;
    }
    #content3
    {
        width: 100%;
    }
}
